Imagick::getImageRenderingIntent
Imagick::getImagesBlob
The Imagick class
PHP Manual

# Imagick::getImageResolution

(PECL imagick 2.0.0)

Imagick::getImageResolution — Gets the image X and Y resolution

### Description

array Imagick::getImageResolution ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the image X and Y resolution.

### Return Values

Returns the resolution as an array. Throw an ImagickException on error.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageRenderingIntent
Imagick::getImagesBlob
The Imagick class
PHP Manual